wlanclient: Do not force using legacy interface to talk to the kernel
authorMichael Tremer <michael.tremer@ipfire.org>
Tue, 16 Feb 2021 16:44:45 +0000 (17:44 +0100)
committerMichael Tremer <michael.tremer@ipfire.org>
Tue, 16 Feb 2021 16:44:45 +0000 (17:44 +0100)
commit55209df391e11bf97ec1cda2dbf90aa365c75761
treeb448ad9fa635e88a3947e626a6300311840e3871
parente902ebe3be6931f6c632b105ad8fe6997afb305c
wlanclient: Do not force using legacy interface to talk to the kernel

"wireless extensions" is the old interface to speak to the kernel.

All newer drivers support nl80211 now.

Signed-off-by: Michael Tremer <michael.tremer@ipfire.org>
src/initscripts/system/wlanclient